Subject: How can we deposit ab initio results in an archive?

From: <[email-masked]>
Date: Sat, 20 Jan 1996 14:36:32 -0600 (CST)

Dear Netters:

We have performed close to 200 geometry optimizations at the 6-31G** level,
many including MP2 correlation correction.  Especially since the compounds
contain between 4 and 14 heavy atoms (average of 8), these calculations
represent a substantial body of information which we would like to share
with the comp. chem. community by depositing the results in one (or more)
appropriate archives.

We have attempted to contact Gaussian Inc. about making deposits to their
"BROWSE archive" but they have not responded.  Can anyone please tell us
the procedure for making such deposits?

We believe there is another archive of ab initio results which is maintained
by someone in Germany.  We would appreciate receiving instructions for making
deposits to this archive as well as any others.

Thanks in advance for your assistance.

  -- Bob Pearlman
     [email-masked]